spring:
  redis:
    database: 12
    host: 192.168.2.129 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(JgDWqutkg2e8RZ77yIH5fUiQJ7sA5bROP8kOwutqt4+tHFRYrI5DH7899cyuZIIM) # Redis服务器连接密码（默认为空）

swagger.show: false